[Unit]
Description=ARA
Documentation=https://github.com/openstack/ara
After=network.target

[Service]
Type=simple
TimeoutStartSec=0
Restart=on-failure
RestartSec=10
RemainAfterExit=yes
User=ara
Group=ara
EnvironmentFile=/etc/default/ara-server
ExecStart=/usr/bin/ara-manage runserver $ARGS

[Install]
WantedBy=multi-user.target
